<configuration>
  <dllmap dll="libglib-2.0-0.dll" target="libglib-2.0.so"/>
  <dllmap dll="libgobject-2.0-0.dll" target="libgobject-2.0.so"/>
  <dllmap dll="libgthread-2.0-0.dll" target="libgthread-2.0.so"/>
  <dllmap dll="libgtk-win32-2.0-0.dll" target="libgtk-x11-2.0.so"/>
  <dllmap dll="gnome-2" target="libgnome-2.so"/>
  <dllmap dll="gnomecanvas-2" target="libgnomecanvas-2.so"/>
  <dllmap dll="gnomeui-2" target="libgnomeui-2.so"/>
</configuration>
